<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2506s000" xml:lang="en">
   <Header>
      <Title>Cost Price Details - Cost Type (ticpr2506s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display the cost type totals for the (simulated) cost price details by
		  price-calculation code and item. The costs are broken down into <Link href="/baanerp/ti/glossary/glossary#000075" role="glossary">fixed costs</Link> and <Link href="/baanerp/ti/glossary/glossary#000340" role="glossary">variable costs</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Carry out a
			 cost-price calculation before using this session.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000094" role="manual">Detailed cost component</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ticpr205.cpcc">
         <Header>
            <Title>Price Calculation Code</Title>
         </Header>
         <FuncDesc>A specification of how a cost price, valuation price, or sales
		price is calculated. The code stores specific cost calculation data.</FuncDesc>
         <SimpleSection>
            <Paragraph>The price calculation code that is defined in the Cost Price
		  Calculation (CPR) Parameters determines the standard cost price. Other price
		  calculation codes are used for simulation purposes. The price calculation code
		  for customized items is stored by project.</Paragraph>
         </SimpleSection>
         <ExampleSection>
            <SectionTitle>Example</SectionTitle>
            <List>
               <ListItem>Specific operation rates</ListItem>
               <ListItem>Subcontracting rates</ListItem>
               <ListItem>Simulated purchase prices</ListItem>
               <ListItem>Surcharges</ListItem>
            </List>
         </ExampleSection>
      </FieldHelp>
      <FieldHelp ID="ticpr205.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>In LN,
		the raw materials, subassemblies, finished products, and tools that can be
		purchased, stored, manufactured, sold, and so on.</FuncDesc>
         <SimpleSection>
            <Paragraph>An item can also represent a set of items handled as one
		  (kit), or exist in multiple product variants.</Paragraph>
            <List>
               <ListIntro>You can also define nonphysical items, which are not held
			 in inventory but can be used to post costs or to invoice services to customers.
			 Examples of nonphysical items:</ListIntro>
               <ListItem>Cost items (for example, electricity)</ListItem>
               <ListItem>Service items</ListItem>
               <ListItem>Subcontracting services</ListItem>
               <ListItem>List items (menus/options)</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="inv.unit">
         <Header>
            <Title>Inventory Unit</Title>
         </Header>
         <FuncDesc>The unit of measure in which the inventory of an item is
		recorded, such as piece, kilogram, box of 12, or meter.</FuncDesc>
         <SimpleSection>
            <Paragraph>The inventory unit is also used as the base unit in measure
		  conversions, especially for conversions that concern the order unit and the
		  price unit on a purchase order or a sales order. These conversions always use
		  the inventory unit as the base unit. An inventory unit therefore applies to all
		  item types, also to item types that cannot be kept in stock.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="home.currency">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The currency in which the prices are expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.fixd.matr">
         <Header>
            <Title>Material Costs</Title>
         </Header>
         <FuncDesc>The total fixed costs that are connected to cost components of
		  the <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.vari.matr">
         <Header>
            <Title>Material Costs</Title>
         </Header>
         <FuncDesc>The total variable costs that are connected to cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.full.matr">
         <Header>
            <Title>Material Costs</Title>
         </Header>
         <FuncDesc>The total costs, fixed costs as well as variable costs, that
		  are connected to cost components of the <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.fixd.oper">
         <Header>
            <Title>Operation Costs</Title>
         </Header>
         <FuncDesc>The total fixed costs that are connected to cost components of
		  the <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.vari.oper">
         <Header>
            <Title>Operation Costs</Title>
         </Header>
         <FuncDesc>The total variable costs that are connected to cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.full.oper">
         <Header>
            <Title>Operation Costs</Title>
         </Header>
         <FuncDesc>The total costs, fixed costs as well as variable costs, that
		  are connected to cost components of the <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.fixd.chma">
         <Header>
            <Title>Surch. on Material Costs</Title>
         </Header>
         <FuncDesc>The total fixed costs that are connected to cost components of
		  the <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.vari.chma">
         <Header>
            <Title>Surch. on Material Costs</Title>
         </Header>
         <FuncDesc>The total variable costs that are connected to cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.full.chma">
         <Header>
            <Title>Surch. on Material Costs</Title>
         </Header>
         <FuncDesc>The total costs, fixed costs as well as variable costs, that
		  are connected to cost components of the <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.fixd.chop">
         <Header>
            <Title>Surch. on Operation Costs</Title>
         </Header>
         <FuncDesc>The total fixed costs that are connected to cost components of
		  the <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.vari.chop">
         <Header>
            <Title>Surch. on Operation Costs</Title>
         </Header>
         <FuncDesc>The total variable costs that are connected to cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.full.chop">
         <Header>
            <Title>Surch. on Operation Costs</Title>
         </Header>
         <FuncDesc>The total costs, fixed costs as well as variable costs, that
		  are connected to cost components of the <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.fixd.gen">
         <Header>
            <Title>General Costs</Title>
         </Header>
         <FuncDesc>The total fixed costs that are connected to cost components of
		  the <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.vari.gen">
         <Header>
            <Title>General Costs</Title>
         </Header>
         <FuncDesc>The total variable costs that are connected to cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.full.gen">
         <Header>
            <Title>General Costs</Title>
         </Header>
         <FuncDesc>The total costs, fixed costs as well as variable costs, that
		  are connected to cost components of the <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef> cost type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tot.fixd.copr">
         <Header>
            <Title>Total</Title>
         </Header>
         <FuncDesc/>
         <SimpleSection>
            <List>
               <ListIntro>The total fixed costs that are connected to cost
				components of the following cost types:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tot.vari.copr">
         <Header>
            <Title>Total</Title>
         </Header>
         <FuncDesc/>
         <SimpleSection>
            <List>
               <ListIntro>The total variable costs that are connected to cost
				components of the following cost types:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tot.full.copr">
         <Header>
            <Title>Total</Title>
         </Header>
         <FuncDesc/>
         <SimpleSection>
            <List>
               <ListIntro>The total costs, fixed costs as well as variable costs,
				that are connected to cost components of the following cost types:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>